workingDir=$D(temp)

command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp updateINI.jar \
		UpdateINI "$L(c_wb.b_wb)/rationalsdp.ini" 
		              
uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../updateINI.jar \
		RestoreINI "$L(c_wb.b_wb)/rationalsdp.ini"
